dataModelsUsingProperty:
  DeviceOperation: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceOperation](DeviceOperation)'
description:
- The result of the operation. Enum:'ok, aborted, failed'
property: result
type:
- string
typeNGSI:
- Property
